Subject: Ticket Assigned - Purchase Head Applicant
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 10:45:10 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchase Head Applicant 
Dear Sir/Madam,

In my pursuit of a new opportunity, I am more confident to suitably fill up the position backing up with my educational background and predominantly, with my lengthy experience is such field.

My competitive spirit always drives me to exemplary accomplish any task given and thrives wherever I am expected. Striving for excellence is my constant aim.

To succeed in a career, I believe that it should be mutually beneficial between the entity and me. I know that I can be a valuable contributing factor to your team.

A personal interview would provide the company a vivid knowledge of my capacity and I am looking forward then.

 

Very Sincerely Yours,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624758